program Clock;

uses
  Vcl.Forms,
  uClock in 'uClock.pas' {frmClock},
  uSETITypes in '..\SETI Types\uSETITypes.pas',
  uTime in '..\Time\uTime.pas',
  uAbout in '..\about\uAbout.pas' {About},
  uMount in '..\Mount\uMount.pas' {Mount},
  uSkyMap in '..\SkyMap\uSkyMap.pas' {frmSkyMap},
  uSETICommon in '..\SETICommon\uSETICommon.pas',
  PJVersionInfo in 'D:\DelphiTools\DelphiDabbler\PJVersionInfo\PJVersionInfo.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmClock, frmClock);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.CreateForm(TfrmMount, frmMount);
  Application.CreateForm(TfrmSkyMap, frmSkyMap);
  Application.Run;
end.


